@media(max-width:1250.8px) {
    .sec-screen {
        background: url(../image/screenpic2.png) no-repeat bottom -20px center;
        background-size: 108% auto;
    }

    .sec-screen__video-block video {
        height: 250px;
    }
}

@media(max-width:1200.8px) {
    .sec-screen .sec-screen__rightbox {
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
        max-width: 35%;
    }

    .sec-screen .sec-screen__leftbox {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }

    .articles .slick-slide {
        padding: 0 8px;
    }

    .articles {
        width: calc(100% + 16px);
        margin-left: -8px;
    }

    .articles .slick-next {
        right: -35px;
    }

    .articles .slick-prev {
        left: -35px;
    }
}

@media(max-width:1024.8px) {
    .container-sect {
        max-width: 900px;
    }

    .midnightHeader .header-nav {
        display: none;
    }

    .nav-icon-burger {
        display: inline-block;
        padding: 30px 15px 0 15px;
    }

    .nav-icon-burger img {
        height: 20px;
        width: 32px;
    }

    .phone-menu {
        display: none;
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        z-index: 99;
        background-color: #000;
        align-items: center;
        justify-content: center;
        min-height: 480px;
    }

    .phone-menu ul {
        overflow: scroll;
    }

    .phone-menu ul li {
        display: block;
        text-align: center;
        margin-bottom: 72px;
    }

    .phone-menu ul li:last-child {
        margin-bottom: 0;
    }

    .phone-menu ul li a {
        font-size: 36px;
        font-weight: 500;
        text-decoration: none;
        color: #fff;
    }

    .close-menu {
        display: inline-block;
        position: absolute;
        top: 31px;
        right: 44px;
    }
}

@media(max-width:991.8px) {
    .container-sect {
        max-width: 700px;
    }

    .viol-btn,
    .contact__right-sect #litt-video-cont {
        max-width: 100%;
    }

    .sec-screen {
        background: url(../image/screenpic2.png) no-repeat bottom 0px center;
        background-size: 100% auto;
    }

    .sec-screen .sec-screen__leftbox {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }

    .sec-screen .sec-screen__rightbox {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
        padding-left: 20px;
    }

    .sec-screen .sec-screen__text-block ul li {
        margin-bottom: 5px;
    }

    .midnightHeader .logo img {
        width: 100px;
    }

    .articles {
        display: none;
    }

    .articles-tablet {
        display: block;
    }

    .articles-tablet .slick-slide>div>div {
        padding: 0 30px;
    }

    .articles-tablet .slick-slide>div:first-child {
        margin-bottom: 30px;
    }

    .articles-tablet .slick-next {
        right: -20px;
    }

    .articles-tablet .slick-prev {
        left: -20px;
    }

    .team-box .team-box_img {
        margin: 0 auto 10px;
    }

    .team-box .team-box__name,
    .team-box__prof {
        text-align: center;
    }

    .team .team-col {
        /* min-width: 33.3333%; */
        width: 50%;
    }

    .contact-section .grey-btn {
        margin-bottom: 20px;
    }



    /* Carousel */
    #carousel div.selected img {
        width: 500px;
        height: 281px;
    }

    #carousel div.prev img,
    #carousel div.next img {
        width: 400px;
        height: 225px;
    }

    #carousel div.prevLeftSecond img,
    #carousel div.nextRightSecond img {
        width: 300px;
        height: 169px;
    }

    #carousel div.next {
        left: 64.5%;
    }

    #carousel div.prev {
        left: 35.5%;
    }

    #carousel div.prevLeftSecond {
        left: 22%;
        transform: translateY(55px) translateX(-50%);
    }

    #carousel div.nextRightSecond {
        left: 78%;
        transform: translateY(55px) translateX(-50%);
    }

    .buttons #next,
    .buttons #prev {
        width: 25px;
        height: 30px;
    }

    .buttons #next {
        right: -35px;
    }

    .buttons #prev {
        left: -35px;
    }

    .buttons {
        margin-top: -15px;
    }
}

@media(max-width:767.8px) {
    .four-sreen .container-sect {
        overflow: hidden;
    }

    .midnightHeader .logo img {
        width: 94px;
    }

    .midnightHeader .logo {
        padding-left: 40px;
    }

    .nav-icon-burger {
        padding-right: 40px;
    }

    .fscreen h1 {
        margin: 0 0 38px 0;
    }

    .fscreen__text,
    .sec-screen h2,
    .gallery-sect h2 {
        text-align: center;
    }

    .midnightHeader .logo,
    .midnightHeader .header-icons,
    .nav-icon-burger {
        padding-top: 25px;
    }

    .fscreen__text {
        margin-top: -36%;
    }

    .white-btn,
    .viol-btn {
        height: 48px;
    }

    .sec-screen .sec-screen__leftbox,
    .sec-screen .sec-screen__rightbox {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .sec-screen h2 {
        margin-bottom: 33px;
    }

    .sec-screen .sec-screen__text-block p,
    .sec-screen .sec-screen__text-block ul {
        max-width: 416px;
        margin: 0 auto;
    }

    .sec-screen .sec-screen__text-block h2+p {
        margin-bottom: 30px;
    }

    .sec-screen__video-block video {
        height: auto;
        width: 220px;
        margin: 25px auto 10px;
        display: block;
    }

    .sec-screen__video-block .viol-btn {
        display: flex;
        margin: 0 auto;
    }

    .sec-screen__text-block,
    .sec-screen__video-block {
        margin-top: 0;
    }

    .slider-sect h2 {
        text-align: center;
    }

    .slider-sect {
        padding: 0 25px;
    }

    .articles-tablet .slick-slide>div>div {
        padding: 0 16px;
    }

    .articles-tablet .slick-slide>div {
        width: calc(100% + 32px);
        margin-left: -16px;
    }

    .articles-tablet .articles__img {
        height: 264px;
    }

    .articles-tablet .slick-slide>div:first-child {
        margin-bottom: 45px;
    }

    .articles-tablet .slick-prev {
        left: 0;
        bottom: 0;
        top: initial;
    }

    .articles-tablet .slick-next {
        right: 0;
        bottom: 0;
        top: initial;
    }

    .articles-tablet {
        padding-bottom: 76px;
    }

    .team-box .team-box_img {
        margin-bottom: 15px;
    }

    .team-box .team-box__name {
        font-size: 20px;
    }

    .team h2,
    .team .subtitle {
        text-align: center;
    }

    .team h2 {
        margin-bottom: 11px;
    }

    .team .subtitle {
        margin-bottom: 99px;
    }

    .team-box {
        margin-top: 0;
        margin-bottom: 61px;
    }

    .team,
    .contacts {
        display: block;
        padding-top: 121px;
    }

    .contact__right-sect {
        display: none;
    }

    .contact__left-sect {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .contact__right-sect.phone-show {
        display: block;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .container-sect {
        text-align: center;
    }

    .contacts h2 {
        margin-bottom: 143px;
    }

    .contacts__soc li:last-child {
        margin-right: 0;
    }

    .contacts__soc {
        margin-bottom: 100px;
    }

    .contact__right-sect #litt-video-cont {
        margin-top: 0;
        margin-bottom: 85px;
    }

    .grey-btn {
        height: 48px;
    }

    .contact-section .grey-btn {
        margin-bottom: 0;
    }

    .phone-menu ul li {
        margin-bottom: 20px;
    }

    .phone-menu ul li a {
        font-size: 24px;
    }

    /* carousel */
    #carousel {
        padding: 0 25px;
    }

    #carousel div.selected img {
        width: 416px;
        height: 234px;
    }

    #carousel div.prev img,
    #carousel div.next img {
        width: 323px;
        height: 182px;
    }

    #carousel div.prevLeftSecond img,
    #carousel div.nextRightSecond img {
        width: 250px;
        height: 140px;
    }

    #carousel div.next {
        left: 65.5%;
    }

    #carousel div.prev {
        left: 34.5%;
    }

    #carousel div.nextRightSecond,
    #carousel div.prevLeftSecond {
        transform: translateY(48px) translateX(-50%);
    }

    .buttons {
        width: calc(100% - 30px);
    }

    .buttons #prev {
        left: 5.5%;
        z-index: 22;
    }

    .buttons #next {
        right: 5.5%;
        z-index: 22;
    }

    .buttons {
        top: 41%;
        margin-top: 0;
    }

    .buttons #next,
    .buttons #prev {
        width: 34px;
        height: 40px;
    }

    .rel-sect {
        position: relative;
    }

    .th-sreen .container-sect {
        position: initial;
        margin-top: 19%;
    }

    .th-sreen h2 {
        position: absolute;
        top: 121px;
        display: block;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .buttons {
        top: 25%;
        width: 100%;
    }

}

@media(max-width:700.8px) {
    .buttons #prev {
        left: 4%;
    }

    .buttons #next {
        right: 4%;
    }

    #carousel div.nextRightSecond {
        left: 76%;
    }


    #carousel div.prevLeftSecond {
        left: 24%;
    }


    #carousel div.next {
        left: 64.5%;
    }



    #carousel div.prev {
        left: 35.5%;
    }


    #carousel {
        max-width: 610px;
        margin: 0 auto;
    }
}

@media(max-width:620.8px) {
    .articles-tablet .articles__img {
        height: 200px;
    }

    .articles .articles__text .descr,
    .articles-tablet .articles__text .descr {
        height: 70px;
    }

    .articles-tablet .slick-slide>div>div {
        vertical-align: middle;
    }

    .buttons #prev {
        left: 0%;
    }

    .buttons #next {
        right: 0%;
    }
}

@media(max-width:575.8px) {
    .midnightHeader .logo {
        padding-left: 15px;
    }

    .nav-icon-burger {
        padding-right: 15px;
    }

    .midnightHeader .header-icons {
        padding-left: 0;
        padding-right: 0;
    }

    .midnightHeader .logo,
    .midnightHeader .header-icons,
    .nav-icon-burger {
        padding-top: 15px;
    }

    .midnightHeader .logo img {
        width: 75px;
    }

    .header-icons li {
        display: inline-block;
        margin-right: 6px;
    }

    .fscreen__text .white-btn,
    .fscreen__text .viol-btn {
        display: flex;
        margin: 0 auto;
    }

    .fscreen__text .white-btn {
        margin-bottom: 20px;
    }

    .sec-screen {
        display: block;
        padding-top: 70px;
    }

    .sec-screen h2,
    .sec-screen .sec-screen__text-block h2+p {
        margin-bottom: 15px;
    }

    .sec-screen .sec-screen__text-block p,
    .sec-screen .sec-screen__text-block ul {
        font-size: 14px;
    }

    .fscreen,
    .sec-screen,
    .th-sreen,
    .four-sreen,
    .team,
    .contacts {
        min-height: 100vh;
        height: auto;
    }

    .four-sreen {
        display: block;
        padding-top: 70px;
    }

    .sec-screen .sec-screen__rightbox {
        padding-left: 0;
    }

    .articles-tablet .articles__img {
        height: 150px;
        width: 150px;
        margin: 0 auto 10px;
    }

    .fscreen,
    .sec-screen,
    .th-sreen,
    .four-sreen,
    .team,
    .contacts {
        padding-bottom: 40px;
    }

    .team {
        padding-top: 70px;
    }

    .contact__right-sect #litt-video-cont {
        height: auto;
        width: 220px;
    }





}

@media(max-width:550.8px) {
    #carousel div.selected img {
        width: 200%;
    }

    #carousel div.selected img {
        width: 300px;
        height: auto;
    }

    #carousel div.prev img,
    #carousel div.next img {
        width: 250px;
        height: auto;
    }

    #carousel div.prevLeftSecond img,
    #carousel div.nextRightSecond img {
        width: 200px;
        height: auto;
    }

    #carousel div.next,
    #carousel div.prev {
        transform: translateY(13px) translateX(-50%);
        -webkit-transform: translateY(13px) translateX(-50%);
        -moz-transform: translateY(13px) translateX(-50%);
        -ms-transform: translateY(13px) translateX(-50%);
        -o-transform: translateY(13px) translateX(-50%);
    }

    #carousel div.nextRightSecond,
    #carousel div.prevLeftSecond {
        transform: translateY(28px) translateX(-50%);
    }

    #carousel div.next {
        left: 64%;
    }

    #carousel div.prev {
        left: 36.5%;
    }

    .buttons {
        top: 17%;
    }
}

@media(max-width:480.8px) {
    .team .team-col {
        width: 100%;
    }

    .team-box {
        margin-bottom: 30px;
    }

    .contact-section .grey-btn {
        display: flex;
        margin: 0 auto 20px;
    }
}

@media(max-width:420.8px) {
    .th-sreen h2 {
        position: relative;
        top: 0;
        display: block;
        margin: 0 auto 40px;
    }

    .th-sreen .container-sect {
        margin-top: 0;
    }

    #carousel {
        height: 180px;
    }

    .buttons {
        top: 36%;
    }

    #carousel div.prev {
        left: 37.5%;
    }

    #carousel div.next {
        left: 63%;
    }
}

@media(max-width:400.8px) {
    #carousel div.selected img {
        width: 270px;
    }

    #carousel div.prev img,
    #carousel div.next img {
        width: 220px;
    }

    #carousel div.prevLeftSecond img,
    #carousel div.nextRightSecond img {
        width: 180px;
    }

    #carousel {
        height: 155px;
    }

    #carousel div.prev {
        left: 36.5%;
    }

    #carousel div.next {
        left: 64%;
    }

    .buttons {
        top: 33%;
    }
}

@media(max-width:360.8px) {
    .four-sreen {
        display: flex;
    }

    .fscreen__text {
        margin-top: 0;
    }

    .header-icons li a img {
        width: 16px;
    }

    .articles {
        display: block;
    }

    .articles-tablet {
        display: none;
    }

    .fscreen,
    .sec-screen,
    .th-sreen,
    .four-sreen,
    .team,
    .contacts {
        min-height: 480px;
    }

    .articles .articles__img {
        width: 180px;
        height: 180px;
        margin: 0 auto 15px;
    }

    .articles .slick-next {
        right: -20px;
    }

    .articles .slick-prev {
        left: -20px;
    }

    .contacts {
        padding-top: 70px;
    }

    .contacts__mail,
    .contact__left-sect .contacts__soc {
        margin-bottom: 10px;
    }

    .contact__right-sect #litt-video-cont {
        width: 160px;
    }
}



@media(max-height:650.8px) {

    /* sfsssdffdsf */
    #carousel {
        height: 300px;
    }



    .buttons {
        top: 34%;
    }

    .th-sreen h2 {
        position: relative;
        top: initial;
        margin: 0 auto 40px;
    }

    .th-sreen .container-sect {
        margin-top: 0;
    }

    .contacts h2,
    .slider-sect h2 {
        margin-bottom: 30px;
    }

    .contact__left-sect .contacts__soc,
    .articles-tablet .slick-slide>div:first-child {
        margin-bottom: 30px;
    }

    .contact__right-sect #litt-video-cont {
        margin-bottom: 30px;
    }

    .articles .articles__text .descr,
    .articles-tablet .articles__text .descr {
        height: auto;
    }
}

@media(max-height:460.8px) {
    .gallery-sect {
        min-height: 100vh;
        height: auto;
        padding: 70px 0 0 0;
    }
}

@media(max-width:1024.8px) and (max-height:900.8px) {
    .phone-menu ul li {
        margin-bottom: 50px;
    }
}

@media(max-width:1024.8px) and (min-width:768px) and (max-height:730.8px) {

    .dark-sect,
    .team {
        height: auto;
        min-height: 100vh;
        padding: 50px 0;
    }
}

@media(max-width:1024.8px) and (max-height:700.8px) {
    .phone-menu ul li {
        margin-bottom: 30px;
    }

    .phone-menu ul li a {
        font-size: 30px;
    }
}

@media(max-width:575.8px) {
    .phone-menu ul li a {
        font-size: 18px;
    }
}

@media(max-width:767.8px) and (max-height:950.8px) {
    .contacts h2 {
        margin-bottom: 75px;
    }

    .contact__left-sect .contacts__soc {
        margin-bottom: 75px;
    }

    .team .subtitle {
        margin-bottom: 75px;
    }

    .articles-tablet .articles__img {
        height: 150px;
    }

    .articles-tablet {
        padding-bottom: 50px;
    }
}

@media(max-width:767.8px) and (min-width: 576px) and (max-height:900.8px) {
    .sec-screen h2 {
        margin-bottom: 20px;
    }

    .sec-screen .sec-screen__text-block p,
    .sec-screen .sec-screen__text-block ul {
        font-size: 14px;
    }

    .sec-screen__video-block video {
        width: 150px;
    }

    .articles-tablet .slick-slide>div:first-child {
        margin-bottom: 20px;
    }

    .articles .articles__text .descr,
    .articles-tablet .articles__text .descr {
        font-size: 16px;
    }

    .articles .articles__text .descr,
    .articles-tablet .articles__text .descr {
        height: 45px;
    }

    .team-box {
        margin-bottom: 30px;
    }

    .contact__right-sect #litt-video-cont {
        height: auto;
        width: 200px;
    }

    .fscreen,
    .sec-screen,
    .th-sreen,
    .four-sreen,
    .team,
    .contacts {
        min-height: 850px;
    }
}

@media(max-width:575.8px) and (max-height:800.8px) {

    #carousel {
        height: 180px;
    }

    .buttons {
        top: 36%;
    }


    .th-sreen h2 {
        position: relative;
        top: initial;
        margin: 0 auto 40px;
    }

    .th-sreen .container-sect {
        margin-top: 0;
    }

    .contacts h2,
    .slider-sect h2 {
        margin-bottom: 30px;
    }

    .contact__left-sect .contacts__soc,
    .articles-tablet .slick-slide>div:first-child {
        margin-bottom: 30px;
    }

    .contact__right-sect #litt-video-cont {
        margin-bottom: 30px;
    }

    .articles .articles__text .descr,
    .articles-tablet .articles__text .descr {
        height: auto;
    }
}

@media(max-height: 400.8px) {
    .phone-menu {
        padding: 40px 20px 0 20px;
        min-height: initial;
    }

    .phone-menu ul li a {
        font-size: 22px;
    }

    .phone-menu ul li {
        margin-bottom: 20px;
    }

    .phone-menu ul {
        overflow: scroll;
        height: 100%;
        width: 100%;
        padding-bottom: 40px;
    }
}

@media(max-width: 855.8px) and (min-width: 768px) and (orientation: landscape) {
    .buttons {
        top: 64%;
    }

    .gallery-sect {
        padding-top: 70px;
    }
}

@media(max-width: 855.8px) and (orientation: landscape) {


    .fscreen {
        height: 100vh;
        min-height: initial;
        display: flex;
    }

    .fscreen__text {
        margin-top: 0;
    }

    .th-sreen {
        /* height: 100vh; */
        min-height: initial;
        display: flex;
        min-height: 100vh;
        height: auto;

    }



    .sec-screen {
        display: block;
        min-height: auto;
        height: auto;
        padding: 50px 0 150px 0;
    }

    .sec-screen__text-block,
    .sec-screen__video-block {
        margin-top: 0;
    }

    .four-sreen {
        display: block;
        min-height: auto;
        height: auto;
        padding: 50px 0;
    }

    .team,
    .contacts {
        display: block;
        min-height: auto;
        height: auto;
        padding: 50px 0;
    }
}

@media(max-width: 575.8px) and (orientation: landscape) {
    #carousel {
        height: 278px;
    }
}

@media(max-width: 550.8px) and (orientation: landscape) {
    #carousel {
        height: 180px;
    }
}

@media(max-width: 375.8px) and (min-height: 480px) and (orientation: portrait) {
    .fscreen {
        min-height: 100vh;
    }
}

@media(max-width:360.8px) and (min-height: 480px) {

    .four-sreen,
    .contacts,
    .th-sreen {
        min-height: 100vh;
    }
}

@media(max-height:384.8px) and (orientation: landscape) {
    .contacts h2 {
        margin-bottom: 25px;
    }

    .contacts__mail {
        margin-bottom: 10px;
    }

    .contact__left-sect .contacts__soc,
    .contact__right-sect #litt-video-cont {
        margin-bottom: 30px;
    }

    .articles-tablet .slick-slide>div>div {
        vertical-align: middle;
    }

    .four-sreen,
    .contacts,
    .th-sreen {
        min-height: 100vh;
        height: auto;
    }
}

@media(min-width:576px) and (max-width: 1024px) and (max-height: 450px) and (orientation: landscape) {
    .phone-menu ul li a {
        font-size: 24px;
    }

    .phone-menu ul li {
        margin-bottom: 20px;
    }
}

@media(min-width:320px) and (max-width: 575px) and (max-height: 330px) and (orientation: landscape) {
    .phone-menu ul li a {
        font-size: 18px;
    }

    .phone-menu ul li {
        margin-bottom: 20px;
    }

    .close-menu {
        top: 20px;
        right: 20px;
    }
}

@media(max-width:320.8px) {
    .close-menu {
        top: 20px;
        right: 20px;
    }
}